id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: pl-PL
content:
  agents-update.name: Aktualizacja agentów
  api-clients.name: Klienty API
  audit-log.name: Dziennik inspekcji
  branding.name: Oznaczenie marką
  branding.tooltip: Wyświetlaj opcje oznaczeń marką i zarządzaj nimi
  company-profile.name: Profil firmy
  my-company.name: Moja firma
  clients.name: Klienci
  clients.tooltip: Wyświetl statystykę użytkowania dot. klientów
  email-history.name: Historia wiadomości e-mail
  integrations.name: Integracje
  legal.name: Usługi prawne
  locations.name: Lokalizacje
  monitoring.name: Monitorowanie
  new: Nowe
  reports.name: Raporty
  security.name: Zabezpieczenia
  settings.name: Ustawienia
  units.name: Jednostki
  units.tooltip: Wyświetlaj i twórz jednostki oraz zarządzaj nimi
  usage.name: Użytkowanie
  users.name: Użytkownicy
  users.tooltip: Wyświetlaj i twórz konta użytkowników oraz zarządzaj nimi
